Reference
ports
Published runtime operations for ports.
Source reference · cd46e0e78d73Read Markdown
ports.read
GET /ports/:port| Contract | Value |
|---|---|
| Access | Remote and local |
| Execution | read |
| Request body | none |
| Response | json |
| Query parameters | after, limit |
ports.events
GET /ports/:port/events| Contract | Value |
|---|---|
| Access | Remote and local |
| Execution | read |
| Request body | none |
| Response | events |
| Query parameters | after, limit |
ports.messages
POST /ports/:port/messages| Contract | Value |
|---|---|
| Access | Remote and local |
| Execution | command |
| Request body | json |
| Response | json |
| Query parameters | None |